<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>6</id>
  <defaultcontrol>2</defaultcontrol>
  <allowoverlay>[facadeview.list|facadeview.album|facadeview.filmstrip|facadeview.largeicons|facadeview.smallicons|facadeview.coverflow]</allowoverlay>
  <define>#header.label:134</define>
  <define>#header.image:videos_logo.png</define>
  <define>#header.hover:</define>
  <define>#useSelectedFanart:Yes</define>
  <controls>
	<import>common.backgroundcolour.xml</import>
	<import>common.video.fanart.xml</import>
    <import>common.window.video.xml</import>
    <import>common.time.xml</import>
    <control>
      <type>actiongroup</type>
      <description>action menu</description>
      <defaultcontrol>2</defaultcontrol>
      <onexit>50</onexit>
      <buttonX>0</buttonX>
      <buttonY>0</buttonY>
      <buttonwidth>106</buttonwidth>
      <buttonheight>720</buttonheight>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <width>568</width>
      <height>900</height>
      <dimColor>00ffffff</dimColor>
		<control>
        <type>image</type>
        <posX>425</posX>
        <posY>57</posY>
        <width>429</width>
        <height>606</height>
        <texture>Backslide.png</texture>
        <colorDiffuse>fffffffff</colorDiffuse>
        <visible>!Control.HasFocus(50)</visible>
        <animation effect="zoom" start="10,10" end="100,100"  time="400"
        reversible="false">visible</animation>
		<animation effect="zoom" start="100,100" end="1000,1000"  time="400"
        reversible="false">hidden</animation>
		</control>
		<control>
			<description>group element</description>
			<type>group</type>
			<animation effect="zoom" start="10,10" end="100,100"  time="400"
			reversible="false">visible</animation>
			<animation effect="zoom" start="100,100" end="10,10"  time="400"
			reversible="false">hidden</animation>
			<posX>470</posX>
			<posY>185</posY>
			<layout>StackLayout</layout>
			<textalign>center</textalign>
			<visible>!Control.HasFocus(50)</visible>
          <control>
            <description>View-As</description>
            <type>button</type>
            <id>2</id>
            <label>100</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>10</onup>
			<ondown>3</ondown>
          </control>
          <control>
            <description>Sort</description>
            <type>sortbutton</type>
            <id>3</id>
            <label>103</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>2</onup>
			<ondown>5</ondown>
          </control>
          <control>
            <description>Switch View</description>
            <type>button</type>
            <id>5</id>
            <label>457</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>3</onup>
			<ondown>6</ondown>
          </control>
          <control>
            <description>Play DVD</description>
            <type>button</type>
            <id>6</id>
            <label>341</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <onup>5</onup>
            <ondown>20</ondown>
          </control>
          <control>
            <description>Current Playlist</description>
            <type>button</type>
            <id>20</id>
            <label>4555</label>
            <action>33</action>
			<onleft>50</onleft>
            <onright>50</onright>
            <ondown>9</ondown>
            <onup>6</onup>
          </control>
          <control>
            <description>My Playlists</description>
            <type>button</type>
            <id>9</id>
            <label>983</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <ondown>10</ondown>
            <onup>20</onup>
          </control>
          <control>
            <description>TV Shows</description>
            <type>button</type>
            <id>10</id>
            <hyperlink>9811</hyperlink>
            <label>1300</label>
			<onleft>50</onleft>
            <onright>50</onright>
            <ondown>2</ondown>
            <onup>9</onup>
            <visible>plugin.isenabled(MP-TV Series)</visible>
		  </control>
		</control>
    </control>
    <import>common.facade.video.xml</import>
    <control>
      <description>Header Image</description>
      <type>image</type>
      <id>1</id>
      <posX>601</posX>
      <posY>590</posY>
      <texture flipY="true" diffuse="Thumb_Mask.png">#header.image</texture>
      <visible>[facadeview.largeicons|facadeview.smallicons]</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
  </controls>
</window>